Subject: Re: what good is the ability to "fix" nitrogen?

From: [email-masked] (Allyn Weaks)
Date: Thu, 07 Mar 1996 15:00:29 -0800

In article <[email-masked]>,
[email-masked] (Mariann Davis) wrote:

>Dwight Sipler <[email-masked]> wrote:
>___For the new gardner, note that the plants will grow without the bacteria 
>___if nitrogen is available from the soil, so you don't have to inoculate 
>the 
>___planting. The advantage in doing so is that more nitrogen will be 
>___available for succeeding crops in that area.
>
>  "available for succeeding crops" ? 
>
>Uh oh. I'm confused. Could one of you knowledgable posters correct my 
>misimpressions please? 
>
>I thought that the bacteria allowed the plant to use the nitrogen from the 
>air, not the soil, so that's why nitrogen-fixers could successfully grow in 
>nitrogen-poor soil. Right so far? 

Right, the bacteria take nitrogen from the air in the soil pores, and
convert it to nitrogen compounds that the plants can use (such as ammonia
or nitrates), in return for a cozy home safe from predators, and some
other services provided by the plant.

>But, the soil *remains* poor in nitrogen unless the nitrogen, which came 
>from the air but is now in the plant's tissues, is somehow returned to the 
>*soil* by letting the plant return _itself_ to the soil by rotting.

Ah, but those bacteria are efficient little beasties and don't know when
to stop; they produce more nitrogen compounds than the plant can use.  The
excess appears in the soil, and can be used by other plants.

As Dwight pointed out, if there is already plenty of soil nitrogen
available, there's no need to innoculate with bacteria: many (most?)
legumes aren't willing to 'pay' for a service they don't need, and often
won't bother to negotiate with the bacteria even if they are present.

>plant does not somehow "excrete" (for want of a better term!) into the soil 
>the nitrogen it has acquired, does it?

I don't know the mechanism, so I don't know if it's intentional excretion
>from  the nodules, or more like leaching.  But the plant has nowhere to
store the nitrogen compounds except in new tissue, and it's already
growing as well as it can. With a plentiful suply of nitrogen, it's growth
will be limited by something else, maybe a trace element in short supply,
maybe water, maybe light.  So the excess nitrogen does get 'lost' to the
soil.

>Similarly, plant a non-legume cozily 
>next to a legume in nitrogen-poor soil, and the non-legume will STILL need 
>nitrogen amendments to grow well. Correct or not?  

A heavy feeder such as corn or asparagus is probably going to need more
than just a legume's nitrogen-fixing excess.  But turf grass can easily
live off of the excess from some white clover in the lawn, as long as you
don't expect the currently popular unhealthily lush dark green all summer
long.  In the Pacific Northwest, we have very nitrogen-poor soils on the
average because of the steady winter rains, and red alder, a nitrogen
fixing pioneer tree, is a very important source of nitrogen to get the
ecosystem restarted after a disaster such as fire or clearcutting (though
the loggers don't bother with succession, they just air drop huge
quantities of fertilizers instead).

>Side issue: 
>So why is planting legumes touted as (it always seems to me) such an 
>earth-friendly thing to do?

Well, in the sense of being a cover crop, they do more than just add
nitrogen.  Some also have deep root systems that help break up and areate
the soil, they help crowd out weeds, and when they are dug in as a green
manure, they add not only the additional nitrogen in their corpses, but
organic matter as well.  The nitrogen fixing isn't usually the most
important benefit of a green manure, but it's a useful enough added bonus
that many people prefer to choose legumes.

>  Analogy: plant a low-water plant, it will make 
>your soil wet. No, the low-water plant is merely capable of surviving in 
>those conditions, it doesn't change the conditions. Am I totally off-base 
>here?

Unfortunately, simple analogies often don't work in complex systems, which
is what any sustainable environment is.  Comparatively little is known
about soil organisms and how they interact compared to what is probably
there to be found out.  Legumes are pretty well studied largely because of
their economic importance.
-- 
Allyn Weaks
[email-masked]
PNW Native Wildlife Gardening:  (under construction)
  http://chemwww.chem.washington.edu/natives/